<?
$footAgentInfo = GetAgentInfo();
$footTpl = new MySmarty();
$footTpl->assign('agent_tel',$footAgentInfo['Tel']);
$footTpl->assign('agent_fax',$footAgentInfo['Fax']);
$footTpl->assign('agent_email',$footAgentInfo['Email']);
$footTpl->assign('agent_addr',$footAgentInfo['Addr']);
$footTpl->assign('agent_zip',$footAgentInfo['Zip']);
$footTpl->assign('agent_name',$footAgentInfo['Company']);
$footTpl->baseDisplay('user_foot.inc.html');
?>